Bug 1629897 - Memory threshold set from Workers tab doesn't work
Summary: Memory threshold set from Workers tab doesn't work
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.4
Hardware: All
OS: All
high
medium
Target Milestone: GA
: 5.9.5
Assignee: Milan Zázrivec
QA Contact: Tasos Papaioannou
URL:
Whiteboard:
Depends On: 1624431
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-17 15:15 UTC by Satoe Imaishi
Modified: 2018-11-05 14:00 UTC (History)
11 users (show)

Fixed In Version: 5.9.5.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1624431
Environment:
Last Closed: 2018-11-05 13:59:33 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3466 None None None 2018-11-05 14:00:11 UTC

Comment 3 CFME Bot 2018-09-17 17:18:19 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:

https://github.com/ManageIQ/manageiq-ui-classic/commit/77d1f5d31a6f3cf2b8d70b345268ce02c94499c9
commit 77d1f5d31a6f3cf2b8d70b345268ce02c94499c9
Author:     Martin Hradil <himdel@seznam.cz>
AuthorDate: Mon Sep 17 09:04:11 2018 -0400
Commit:     Martin Hradil <himdel@seznam.cz>
CommitDate: Mon Sep 17 09:04:11 2018 -0400

    Merge pull request #4633 from mzazrivec/save_worker_memory_threshold_as_integer

    Worker Settings: save memory threshold as an integer
    (cherry picked from commit a80af624e42930f1612115f84baf58cff5aeaec6)

    https://bugzilla.redhat.com/show_bug.cgi?id=1629897

 app/controllers/ops_controller/settings/common.rb | 40 +-
 1 file changed, 20 insertions(+), 20 deletions(-)

Comment 4 Tasos Papaioannou 2018-10-02 14:33:07 UTC
Verified on 5.9.5.0.

Comment 6 errata-xmlrpc 2018-11-05 13:59:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3466


Note You need to log in before you can comment on or make changes to this bug.